/* CSS file */
/* stylepicker_system_14.css */
@font-face {
	font-family: 'Atkinson Hyperlegible';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url("https://image.librarything.com/webfonts/Atkinson-Hyperlegible-Regular-102.woff2") format("woff2"), url("https://image.librarything.com/webfonts/Atkinson-Hyperlegible-Regular-102.woff") format("woff");
}
.atkinson_16 {
	--lt-fontsize-standard: 16px;
}
html.lt2.atkinson_16 {

	--lt-text-font: 'Atkinson Hyperlegible', Helvetica, Arial, sans-serif;
	--lt-ui: 'Atkinson Hyperlegible', Helvetica, Arial, sans-serif;
	--lt-header-font-high: 'Atkinson Hyperlegible', Helvetica, Arial, sans-serif;
	--lt-header-font: 'Atkinson Hyperlegible', Helvetica, Arial, sans-serif;

	font-size: var(--lt-fontsize-standard);
}
/*
html.lt2.atkinson_16 body {
	font-size: var(--lt-fontsize-standard);
}

 */

body.lt2.atkinson_16 #lt2_content {
	--lt-text-font: 'Atkinson Hyperlegible', Helvetica, Arial, sans-serif;
	font-family: var(--lt-text-font);
	xfont-size: var(--lt-fontsize-standard);
}


body.lt2.atkinson_16 .lt2_sidebar.lt_mainsidebar h3,
body.lt2.atkinson_16 .lt_mainsidebar .sidebar_group .section_title {
	font-size: 1rem;
}

body.lt2.atkinson_16 .badge {
	padding-top: 4px;
	padding-bottom: 2px;
}
body.lt2.atkinson_16 .breadcrumb_separator {
	padding-top: 0.7em;
}